<html>

<head>
    <title>Head Soccer Menu</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/png" href="head-soccer-game/images/logo/logo.png">
</head>

<body>
    <img id="rolling-ball"src="head-soccer-game\images\ball-rolling-1.gif">
    <img id="rolling-ball-2"src="head-soccer-game\images\ball-rolling-1.gif">
    <audio controls autoplay loop hidden>
        <source src="Billy Marchiafava-Leveled up.mp3" type="audio/mpeg">
    </audio>
    
    <div class="pages">
        <!-- <div><a href="head-soccer-game/index.html">Start Game</a></div> -->
        <div><a href="character-choice/index.html">Start Game</a></div>
        <div><a href="buttons-files/about/index.html">About</a></div>
        <div><a href="buttons-files/credits/index.html">Credits</a></div>
        <div><a href="buttons-files/settings/index.html">Settings</a></div>
    </div>

    <div class="dateAndTime">
        <p id="welcomeTitle">Head Soccer Game</p>
        <p id="dateElement"></p>
        <p id="timeElement"></p>
    </div>

    <script src="main.js"></script>
</body>

</html>